Bug 53138 - gnome X session is not restored properly
Summary: gnome X session is not restored properly
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sawfish   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-04 14:17 UTC by Eugene Kanter
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 14:23:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eugene Kanter 2001-09-04 14:17:49 UTC
Description of Problem:

all applications are piled up in desktop one.

Version-Release number of selected component (if applicable):

release 7.1.95 (RC2)

How Reproducible:

always

Steps to Reproduce:
1. start gnome (startx or login to gdm)
2. click on gnome-terminal icon, press alt+F2 (or go to second desktop by 
any other method)
3. click on gnome-terminal icon.
4. exit gnome, selecting "save session settings" if shown.
5. start gnome (startx or login to gdm)

Actual Results:

both terminals have been restored to desktop one.

Expected Results:

each terminal is restored in appropriate desktop.

Additional Information:
	
same behaviour is in release 7.1

Comment 1 Havoc Pennington 2002-03-01 15:35:38 UTC
Will probably fix this in the move to GNOME 2


Note You need to log in before you can comment on or make changes to this bug.